file(REMOVE_RECURSE
  "CMakeFiles/wino-mail-qt.dir/link.d"
  "CMakeFiles/wino-mail-qt_autogen.dir/AutogenUsed.txt"
  "CMakeFiles/wino-mail-qt_autogen.dir/ParseCache.txt"
  "wino-mail-qt_autogen"
  "CMakeFiles/wino-mail-qt.dir/src/core/accountsetupdialoglauncher.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/core/accountsetupdialoglauncher.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/core/authenticator.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/core/authenticator.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/core/emailcomposerbridge.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/core/emailcomposerbridge.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/core/emailmanager.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/core/emailmanager.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/core/eventbus.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/core/eventbus.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/core/gmailauthenticator.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/core/gmailauthenticator.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/core/imapauthenticator.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/core/imapauthenticator.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/core/mailitem.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/core/mailitem.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/core/models/account.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/core/models/account.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/core/models/folder.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/core/models/folder.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/core/oauthcallbackserver.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/core/oauthcallbackserver.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/core/outlookauthenticator.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/core/outlookauthenticator.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/core/synchronizerprovider.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/core/synchronizerprovider.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/core/translator.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/core/translator.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/db/dao/accountdao.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/db/dao/accountdao.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/db/dao/folderdao.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/db/dao/folderdao.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/db/dao/mailitemdao.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/db/dao/mailitemdao.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/db/databasemanager.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/db/databasemanager.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/db/dbchangeprocessor.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/db/dbchangeprocessor.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/main.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/main.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/services/accountservice.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/services/accountservice.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/services/changeprocessor.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/services/changeprocessor.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/services/concreterequests.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/services/concreterequests.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/services/folderservice.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/services/folderservice.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/services/gmail/gmailsynchronizer.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/services/gmail/gmailsynchronizer.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/services/imap/imapsynchronizer.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/services/imap/imapsynchronizer.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/services/mailservice.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/services/mailservice.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/services/mimestorage.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/services/mimestorage.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/services/outlook/outlooksynchronizer.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/services/outlook/outlooksynchronizer.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/services/pop3/pop3synchronizer.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/services/pop3/pop3synchronizer.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/services/request.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/services/request.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/services/requestprocessor.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/services/requestprocessor.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/services/synchronizer.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/services/synchronizer.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/syncscheduler.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/syncscheduler.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/ui/accountsetupdialog.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/ui/accountsetupdialog.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/ui/calendarview.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/ui/calendarview.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/ui/composeview.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/ui/composeview.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/ui/connectionwizard.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/ui/connectionwizard.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/ui/contactsview.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/ui/contactsview.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/ui/maillistview.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/ui/maillistview.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/ui/mainmainwindow.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/ui/mainmainwindow.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/ui/models/EmailListModel.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/ui/models/EmailListModel.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/ui/models/FolderListModel.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/ui/models/FolderListModel.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/ui/newmessagedialog.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/ui/newmessagedialog.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/ui/readerview.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/ui/readerview.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/ui/settingsview.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/ui/settingsview.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/src/utils/notificationmanager.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/src/utils/notificationmanager.cpp.o.d"
  "CMakeFiles/wino-mail-qt.dir/wino-mail-qt_autogen/mocs_compilation.cpp.o"
  "CMakeFiles/wino-mail-qt.dir/wino-mail-qt_autogen/mocs_compilation.cpp.o.d"
  "wino-mail-qt"
  "wino-mail-qt.pdb"
  "wino-mail-qt_autogen/mocs_compilation.cpp"
  "wino-mail-qt_autogen/timestamp"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/wino-mail-qt.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
